Bug 922664 - an option for disabling the regular metadata sync
Summary: an option for disabling the regular metadata sync
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: dnf   
(Show other bugs)
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ales Kozumplik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-18 08:44 UTC by Ales Kozumplik
Modified: 2014-09-30 23:41 UTC (History)
2 users (show)

Fixed In Version: dnf-0.3.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-26 13:07:07 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ales Kozumplik 2013-03-18 08:44:10 UTC
add an option to the dnf.conf file that can explicitly disable the periodic metadata updates.

Comment 1 Ales Kozumplik 2013-03-26 13:07:07 UTC
Fixed by 11455da, will be included in dnf-0.3.1.

Comment 2 Ales Kozumplik 2013-03-26 13:08:43 UTC
To disable the automatic metadata syncing, add to /etc/dnf/dnf.conf:

metadata_timer_sync=0


Note You need to log in before you can comment on or make changes to this bug.